欢迎来到我们问答社区

开发者自助问答服务平台,开发者可以提出或解答关于产品、运营、技术开发等问题,技术牛人在线答疑。

为什么有的浏览器访问会错位不兼容?

提问达人 发布于 10个月前 分类:模板问题

为什么有的浏览器访问会错位不兼容?

1个回复

  • 技术支持

    因为自适应的模板都采用了最新的html5和js编码,很多效果都不兼容低版本的IE,我们的主题最低也要IE9才能正常运行,低于IE9无法正常运行,像谷歌、火狐firefox、360、搜狗等非IE兼容模式都可以正常运行。如果想在IE8或更低版本浏览器运行,大概只能找一些4-5年之前的模板了。

    10个月前 0条评论 我来评论

意见反馈

反馈类型: 使用问题 产品功能改进 提交需求
取消 如果您的意见常见且有价值,我们将会精选至帮助中心
没有账号? 忘记密码?

社交账号快速登录